/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(/bulfasts/images/img01.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666; min-width:1000px;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #85C329;
}

h1 {
	font-size: 180%;
}

h2 {
	font-size: 167%;
}

h3 {
	font-size: 100%;
	font-weight: bold;
}

p, ol, ul {
	line-height: 180%;
}

a {
	color: #E06529;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

hr {
	display: none;
}

#header {
	margin-left:200px;
	height: 90px;
	
}

/* Logo */

#logo {
	float: left;
	padding-top: 20px;
	margin-top:0px;
	background: url(/bulfasts/images/img02.gif) no-repeat left bottom;
}

#logo h1, #logo h2 {
	margin: 0;
	padding-left: 60px;
	font-weight: normal;
	color: #E06529;
}

#logo h1 {
	font-weight: bold;
}

#logo h2 {
	font-size: 92%;
}

#logo a {
	text-decoration: none;
}
#lang {margin-top:-75px; }
#side-links ul {list-style-type:none;}
#lang ul li {float:right; display:inline;margin-right:50px;margin-left:-45px; }
#lang ul li a, #lang ul li span{ text-indent:-999em; background-image:url("images/rus_eng.gif"); background-repeat:no-repeat; width:26px; height:21px;border:1px solid lightgray;	display:inline-block;box-shadow: -3px 3px 2px grey; }
#lang ul li a:hover{margin-left:-2px;margin-right:2px;box-shadow: none;cursor:pointer;}	
	
#lang ul li.i1 a{background-position:0 0; }
#lang ul li.i2 a{background-position:-26px 0; width:26px; }

#lang ul li.i1 span{background-position:0 0;box-shadow: none;margin-left:-2px;margin-right:2px }
#lang ul li.i2 span{background-position:-26px 0; width:26px;box-shadow: none; margin-left:-2px;margin-right:2px}

#header2 {
	margin: 75px;
	margin-left: 10%;
	height: 200px;
	
}

/* Menu */

#menu {
	float: left;
	width: 200px;
	height: 200px;
	background: url(/bulfasts/images/img03.jpg);
}

#menu ul {
	margin: 0;
	padding: 20px 20px 0 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	padding: 8px 10px;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .first a {
	background: none;
}

/* Splash */

#splash {
	float: right;
	width: 70%;
	height: 200px;
}


/* Page */

#page {
	margin-left:10%;
	margin-right:10%;
	padding: 10px 0;
}

/* Content */

#content {
	float: left;
	width:80%;
    
}

.title {
	padding-top: 3px;
}

.content{
	padding: 20px;
	background: url(/bulfasts/images/img10.gif) no-repeat;
}

/* Sidebar */

#sidebar {
	width:20%; float:right; 
    
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	background: url(/bulfasts/images/img07.gif) repeat-x top;
}

#sidebar li ul {
	padding: 10px 20px;
	font-size: 92%;
}

#sidebar li li {
	margin: 0;
	padding: 5px 0;
	background: none;
}

#sidebar h2 {
	height: 28px;
	margin: 0;
	padding: 6px 0 0 10px;
border: 2px solid #316800;
	background: url(/bulfasts/images/06.gif) repeat-x;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
}

#sidebar p {
	margin: 0;
	line-height: normal;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

.pagination {
	-moz-box-sizing:border-box;
	background:#316800;
	color:#C0C0C0;
	width:100%;
	text-align:right;
	padding:3px;
	font-size:9pt;
	font-family:arial;
}
.postControls {
    -moz-box-sizing: border-box;
    background-color: #316800;
    border-top: 1px solid #CCCCCC;
    clear: both;
    color: black;
    display: block;
    font-family: arial;
    margin-top: 1px;
    padding: 3px;
    text-align: right;
    width: 100%;
}

/* Footer */

#footer {
	width: 100%;
	margin:50px 0 0 0;
	padding-top: 30px;
	height: 150px;
	background:#6BAA31 url(/bulfasts/images/footer.gif) repeat-x;
}

#footer p {
	margin: 10px 0 0 150px;
	line-height: normal;
	font-size: 10px;
	color: #ffffff
}

#footer a {
	color: #ffffff;
}

.counter{ 
        margin: 5px 0 0 150px;
}
#footer li{ 
        margin: 30px 20px 0 0;
        display: inline;
        float: right;
        font-size: 10px;
        color: #ffffff;
}

